» Ubuntu » Pakketten

Error

two or more packages specified (firmware-b43legacy-installer precise)